## celtdec celtdec — decode celt streams to audio |

## Synopsis

    struct              GstCeltDec;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstAudioDecoder
                         +----GstCeltDec

## Description

## Synopsis

### Element Information

plugin | celt
author | Sebastian Dröge <sebastian.droege@collabora.co.uk>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-celt

name | src
direction | source
presence | always
details | audio/x-raw-int, rate=(int)[ 32000, 64000 ], channels=(int)[ 1, 2 ], endianness=(int)1234, signed=(boolean)true, width=(int)16, depth=(int)16

## Details

### struct GstCeltDec

    struct GstCeltDec;